.row p {color: #000;}
.row h2 {color: #000;text-align: left;}

.accordion .accordion-navigation > a:after {content: "\f105";font-family: FontAwesome;float: right;}
.accordion .accordion-navigation.active > a:after {content: "\f107";font-family: FontAwesome;float: right;}

.accordion.required .accordion-navigation:nth-child(2n+2) > a:after {content: "";}

.accordion .accordion-navigation.single p {margin: 0;} 
.accordion .accordion-navigation.single p>a {padding: 1rem;display:block;background: #171717!important;color: #888!impofffrtant;}
.accordion .accordion-navigation.single p{background: #EFEFEF;}
.accordion .accordion-navigation.single p>a:hover{background: #000;}
.accordion .accordion-navigation>a:hover, .accordion dd>a:hover {
  color: #c70012;
}

.accordion .accordion-navigation>a, .accordion dd>a {
    background: #171717;
    color: #888;
    display: block;
    font-family: 'Roboto',Helvetica,Roboto,Arial,sans-serif;
    font-size: 1rem;
    padding: 1rem;
}
.accordion .accordion-navigation.active>a, .accordion dd.active>a {
    background: #fff;
    color: #C70012!important;}

    .accordion .accordion-navigation>.content.active, .accordion dd>.content.active {
    background: #fff;
    color: black;
    display: block;
}
li.active a:link {font-family: 'Roboto';color: #888!important;}


li.active a:hover {color: rgb(210, 11, 11)!important;}

button.custom {
  border-radius: 0px;

  color: #888;
  overflow: hidden;
  font-size: inherit;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: bold;
  background-color: #fff;
  border: 1px solid #fff;
  border-radius: 10px;
      margin:20px 0 0px;
      width: auto;
}

 button:hover, button:focus {
    background-color: #fff!important;

    transition: background-color 300ms ease-out;
    color: #C70012!important; }



@media only screen and (max-width:600px){
button.custom {width: 100%;
	float:none!important;
    }
  }